# List of source files containing translatable strings.
# Part of Bluefish, see copyright notices elsewhere.

src/bluefish.c
src/callbacks.c
src/cap.c
src/coloursel.c
src/configure.c
src/document.c
src/filter.c
src/gtk_easy.c
src/highlight.c
src/html.c
src/html2.c
src/images.c
src/init.c
src/interface.c
src/intl.c
src/menu.c
src/network.c
src/pixmaps.c
src/project.c
src/ref_dialog.c
src/rpopup.c
src/snr2.c
src/stringlist.c
src/toolbars.c
src/undo.c
src/wizards.c
src/wml.c
src/html_table.c
src/html_form.c
src/html_diag.c
src/javascript.c
src/bf_lib.c
src/spell.c
src/spell_gui.c
src/undo2.c
src/perl.c
src/complet.c
src/parsedtd.c
src/attrpage.c
